@charset "UTF-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

body{
	text-align:left;
	background-position: center top;
	background-repeat: no-repeat;
}

#wrapper{
	margin-left:auto;
	margin-right:auto;
	width:950px;
	}
	
	
.floatleft { float: left; margin: 0px 5px 5px 0px; }

.floatright { float: right; margin: 0px 0px 5px 5px; }
.hangingindent {
	text-indent: -30px;
	padding-left: 30px;
}

.floatright-top { float:
right; margin: 0px 0px 0px 0px;
float: top; margin:0px 0px 0px 0px 0px; }

.doc-width{
	width::950px;
}

.officeTable {
cellpadding: -0px;
cellspacing: 0px;
border-right: solid 1px #000;
border-bottom:solid 1px #000;
border-left:solid 1px #000;
font-family:Arial, Helvetica, sans-serif;
line-height:20px;
font-size:13px;
}
.border-top-for-boatas{border-top: solid 4px #FFF;
border-color:#FFF
}

.border-top-bottom-for-boatas{border-top: solid 4px #FFF;
border-bottom:solid 4px #FFF;
border-color:#FFF
}

.border-gray-all-around{
	border: solid 4px #999999;
	border-color:#999999;
}
.border-bottom{
	border-bottom: solid 8px #FFF;
}

.background-image{
}

.border-bottom-model-text{
	border-bottom: solid 1px #000;




font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif
line-height:25px;
	font-size: 14px;
	color: #F00;
}

.border-left{border-left: solid 1px #000;
}

.border-right{border-right: solid 5px #555;
}

.border-left-right{
	border-left: solid 12px #FFF;
	border-right: solid 5px #FFF;
}
.border-right-bottom{border-right: solid 1px #000;
border-bottom:solid 1px #000;
font-family:Arial, Helvetica, sans-serif;
line-height:20px;
font-size:13px;
}

.border-right-bottom-left{border-right: solid 1px #000;
cellpadding:0px;
cellspacing:0px;
border-bottom:solid 1px #000;
border-left:solid 1px #000;
font-family:Arial, Helvetica, sans-serif;
line-height:20px;
font-size:13px;
}

.border-bottom-left{
	cellpadding: 0px;
	cellspacing: 0px;
	border-bottom: solid 1px #000;
	border-left: solid 1px #000;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 13px;
	font-style: normal;
	font-weight: 800;
	font-variant: normal;
	text-transform: none;
	color: #000;
	background-color: #FFF;
}

.bodycopy{
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:13px;
	color: #000;
}

.bodycopy-small{font-family:Arial, Helvetica, sans-serif;
line-height:15px;
font-size:11px;
}

.body-white-small{font-family:Arial, Helvetica, sans-serif;
line-height:20px;
font-size:8px;
color:#FFF;
}

.body-white-big{font-family:Arial, Helvetica, sans-serif;
line-height:20px;
font-size:15px;
color:#FFF;
}
.body-white-small{font-family:Arial, Helvetica, sans-serif;
line-height:20px;
font-size:8px;
color:#FFF;
}

.body-white-underline{font-family:Arial, Helvetica, sans-serif;
line-height:20px;
font-size:13px;
color:#FFF;
border-bottom: solid 1px #000;
border-bottom-color:#000;
}
.bodycopy-red{
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:13px;
	color: #900;
}
.bodycopy-gold{
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:13px;
	color: #F00;
}
.bodycopy-text-acent{
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:16px;
	color: #000;
}
.body-acent-coppy-2{
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:15px;
	color:#F90;
}
.body-acent-coppy{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 15px;
	color: #FFF;
}
.Contact-us-text{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:14px;
	color:#099;
	font-weight: lighter;
}
.body-revue-box-coppy{
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:15px;
	color:#069;
}

.body-revue-box--gray-coppy{
	font-family:Verdana, Geneva, sans-serif;
	line-height:20px;
	font-size:15px;
	color:#333;
}



.body-acent-coppy-red{
	font-family:Arial, Helvetica, sans-serif;
	line-height:25px;
	font-size:20px;
	color:#900;
}

.About-Pygmy-Hedder-coppy{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif
line-height:25px;
font-size:30px;
color:#600;
}

.About-Pygmy-Hedder-small{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif
line-height:25px;
font-size:17px;
color:#600;
}

.hedder-boat-coppy{
	font-family:"Arial Black", Gadget, sans-serif;


line-height::55px;
	font-size:36px;
	color: #333;
	font-style: normal;
	font-weight: 800;
}
.hedder-boat-coppy-smaller{
line-height::55px;
	font-size:35px;
	color: #333;
}

H1{
	font-family:"Arial Black", Gadget, sans-serif;
line-height::55px;
	font-size:35px;
	color: #333;
}
.hedder-boat-coppy-red{
	font-family:"Arial Black", Gadget, sans-serif;
line-height::30px;
	font-size:30px;
	color: #C00;
}

.sub-hedder-boat-coppy{
	font-family:"Arial Black", Gadget, sans-serif;
	line-height:25px;
	font-size:15px;
	color: #333;
}

.sub-hedder-mid-size{
	font-family:"Arial Black", Gadget, sans-serif;
	line-height:25px;
	font-size:20px;
	color: #333;
}

.Left-Nave-Hedders{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #0Cf;
}

#content{

#middle{
	background-color:#FFF;
}

}


a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #099;
}

a:link { /*a normal link*/
	color: #069;
}
a:visited {/*a visited link*/
	color: #F93;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

a:hover {/*a hover link*/
	color:#099;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
a:active { /*an active link*/
	color: #F93;
}

.style-2:link{
	color: #600;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.style-2:visited{
	color: #F93;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style-2:hover{
	color:#099;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
.style-2:active{
	color: #F93;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
	
.styleone-8:link{
	color: #333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration: none;
}
.styleone-8:visited{
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}
.styleone-8:hover{
	color:#099;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	}
.styleone-8:active{
	color: #009;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}	
	

.styleone:link {
	text-decoration: none;
	color: #C00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.styleone:visited {
	text-decoration: none;
	color: #C00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.styleone:hover {
	text-decoration: none;
	color: #09C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.styleone:focus {
	text-decoration: none;
	color: #0CF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.styleone:active {
	text-decoration: none;
	color: #099;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}




.styleone-3:link {
	text-decoration: none;
	color: #903;
font-family:"Arial Black", Gadget, sans-serif;
line-height:25px;
font-size:20px;
}
.styleone-3:visited {
	text-decoration: none;
	color: #C06;
	font-family:"Arial Black", Gadget, sans-serif;
line-height:25px;
font-size:20px;
}
.styleone-3:hover {
	text-decoration: none;
	color: #09C;
font-family:"Arial Black", Gadget, sans-serif;
line-height:25px;
font-size:20px;
}

.styleone-3:focus {
	text-decoration: none;
	color: #0CF;
	font-family:"Arial Black", Gadget, sans-serif;
line-height:25px;
font-size:20px;
}
.styleone-3:active {
	text-decoration: none;
	color: #099;
	font-family:"Arial Black", Gadget, sans-serif;
line-height:25px;
font-size:20px;
}

.styleone-4:link {
	text-decoration: none;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:12px;
}
.styleone-4:visited {
	text-decoration: none;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:12px;
}
.styleone-4:hover {
	text-decoration: none;
	color: #600;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:12px;
}
.styleone-4:focus {
	text-decoration: none;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:12px;
}
.styleone-4:active {
	text-decoration: none;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:12px;
}
.styleone-5-big:link {
	text-decoration: underline;
	color: #C00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.styleone-5-big:visited {
	text-decoration: underline;
	color: #C00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.styleone-5-big:hover {
	text-decoration: underline;
	color: #09C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.styleone-5-big:focus {
	text-decoration: underline;
	color: #0CF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.styleone-5-big:active {
	text-decoration: underline;
	color: #099;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}


.styleone-6-small:link {
	text-decoration: underline;
	color: #C00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.styleone-6-small:visited {
	text-decoration: underline;
	color: #C00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.styleone-6-small:hover {
	text-decoration: underline;
	color: #09C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.styleone-6-small:focus {
	text-decoration: underline;
	color: #0CF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.styleone-6-small:active {
	text-decoration: underline;
	color: #099;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.buttonstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #630;
	background-color: #CCC;
}
.stylone-7-side-navigation:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #600;
	text-align: left;
	padding: 0px;
	cursor: pointer;
	text-decoration: none;
}
.stylone-7-side-navigation:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #630;
	background-color: #DDD;
	text-align: left;
	padding: 0px;
	cursor: pointer;
	text-decoration: none;
}
.stylone-7-side-navigation:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	background-color: #DDD;
	text-align: left;
	padding: 0px;
	cursor: pointer;
	text-decoration: none;
}
.stylone-7-side-navigation:focus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #600;
	background-color: #DDD;
	text-align: left;
	cursor: pointer;
	text-decoration: none;
	padding: 0px;
}
.stylone-7-side-navigation:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #600;
	background-color: #DDD;
	text-align: left;
	padding: 0px;
	cursor: pointer;
	text-decoration: none;
}
a:hover {
	color: #069;
	text-decoration: underline;
}
a:hover {
	color: #069;
	text-decoration: underline;
}
a:hover {
	color: #0CC;
	text-decoration: underline;
}
.style9:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #039;
	text-decoration: none;
}
.style9:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #039;
	text-decoration: none;
}
.style9:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #099;
	text-decoration: none;	
}
.style9:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #039;
	text-decoration: none;
}


.stylone10-boat-kits-page-links:link {
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:13px;
	color: #900;
	text-decoration:none;
	font-weight:bold;
}

.stylone10-boat-kits-page-links:visited {
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:13px;
	color: #900;
	text-decoration:none;
	font-weight:bold;
}


.stylone10-boat-kits-page-links:hover {
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:13px;
	color: #F90;
	text-decoration:none;
	font-weight:bold;
}

.stylone10-boat-kits-page-links:active {
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:13px;
	color: #F90;
	text-decoration:none;
	font-weight:bold;
}

.style11:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #CCC;
	line-height: 20px;
	text-decoration: none;
}
.style11:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #CCC;
	line-height: 20px;
	text-decoration: none;
}
.style11:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #FFF;
	line-height: 20px;
	text-decoration: none;
}
.style11:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #FFF;
	line-height: 20px;
	text-decoration: none;
}
